{{!-- <fieldset> --}}
    {{#each itemsByTypeList as |category id|}}
    <fieldset class="border-top">
        <legend>{{ localize (concat "ARS.inventoryTypes." category) }}<a class="item-control item-create" data-tooltip="Create item" data-type="{{category}}"><i class="fas fa-plus"></i></a></legend>
        {{!-- {{#if (lookup ../actor.system (lookup ../config.inventoryTypeMaps category))}} --}}
        <div class="category inventory">

            {{#if (lookup ../actor.system (lookup ../config.inventoryTypeMaps category))}}
            <div class="item item-list">
                {{#each (lookup ../actor.system (lookup ../config.inventoryTypeMaps category)) as |item id|}}
                    <li class="item item-entry flexrow reveal-hidden" data-uuid="{{item.uuid}}" data-id="{{item.id}}" data-type="{{item.type}}">
                        <div class="item-image" data-id="{{item.id}}"><img src="{{item.img}}" data-tooltip="{{item.name}}" width="24" height="24" /></div>
                        <div class="item-name item-preview text-trunc"><h4>{{item.name}}</h4></div>
                        <div class="item-controls">
                            <a class="item-control item-edit hidden" data-tooltip="Edit Item"><i class="fas fa-edit"></i></a>
                            <a class="item-control item-delete hidden" data-tooltip="Delete Item"><i class="fas fa-trash"></i></a>
                        </div>
                    </li>
                {{/each}}
            </div>
            {{/if}}
        </div>
        {{!-- {{/if}} --}}
    </fieldset>
    {{/each}}
{{!-- </fieldset> --}}